oracle 8.1.7 on my LFS box needs supporting motiv 1.2

hh09 at onlinehome.de hh09 at onlinehome.de
Wed Mar 31 05:06:01 PST 2004


Rainer Peter Feller <rainer at maren.desy.de> schrieb am 31.03.2004,
13:22:26:
> On Wed, 31 Mar 2004 hh09 at onlinehome.de wrote:
> 
> > need of window manager that supports motiv 1.2
> > such as fvwm
> >
> > any experience what to prepare/install
> > without to much scrap on the LFS box?
> >
> > hubert
> 
> 
> AFAIK motiv is NOT something the windowmanager supports, it is "just" a
> set of libraries which might come with your system (if not you could use
> lesstif or openmotive). fvwm does certenly NOT need motiv.
> This is also a blfs-support question ... and it is answered there :-)
> 
>   H
> CUH Rainer Peter Feller
>   H
> -- 
> http://linuxfromscratch.org/mailman/listinfo/lfs-support
> FAQ: http://www.linuxfromscratch.org/lfs/faq.html
> Unsubscribe: See the above information page

Hello Rainer Peter,
ORACLE-installation procedure is depending on motiv 1.2, not fvwm.
if I wrote not clearly, please apologize.

I went through the blfs mailing archiv feb-apr. in advance, but did not
find the issue, so I did the post.
I will re-search the lists though.

hubert



More information about the lfs-support mailing list